Subject: bug#41198: 28.0.50; heading cycling command for outline

From: Pankaj Jangid <[email-masked]>
Date: Tue, 15 Dec 2020 16:12:08 +0530

Juri Linkov <[email-masked]> writes:

>> 2. Body of last heading doesn’t hide when using the above command.
>
> This sounds like a bug.  Please provide a recipe for reproducing it.

Sorry. This was my fault. Somehow I was expecting all headings to
collapse with TAB key. TAB and S-TAB are perfectly working.

Not related. At present, I am on a text base virtual terminal on
Debian. And S-TAB is invoking C-M-i which triggers
ispell-complete-word. Is this a bug? To test the above thing,I had to
startx.